#loader {
    width: 30px;
    height: 30px;
    display: none;
    position: fixed;
	background: url(../hon_images/loading.gif) no-repeat;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -10px; /* heightの半分のマイナス値 */
    margin-left: -15px; /* widthの半分のマイナス値 */
    z-index: 9999;
}

#loaderLogo {
    width: 400px;
    height: 101px;
    display: none;
    position: fixed;
	background: url(../hon_images/logo_load.png) no-repeat;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -120px; /* heightの半分のマイナス値 */
    margin-left: -200px; /* widthの半分のマイナス値 */
    z-index: 9999;
}
 
#fade {
    width: 100%;
    height: 100%;
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9998;
}